body {
	background-image: url(gifs/fondo_new.jpg);
	margin-top: 0px;
	font: 12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	color: #333333;
	line-height: 22px;
}

#botones {
	list-style:none;	margin:0;	padding:0;
	margin-top: 7px;
	margin-left:0px;
}
#botones li {
padding:0;
float:left;
}

#bot_historia {
	width: 82px;
	height: 35px;
	margin-left:0px;
	margin-right: 1px;
	}
	
a#bot_historia {
	display:block;
	width: 82px;
	height: 35px;; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(gifs/bot_historia.jpg) top left no-repeat;
	}
a#bot_historia:hover {
	background-position:0 -35px;/* con esto cambiamos la porcion de imagen que se muestra */
	}
	
#bot_consejo {
	width: 148px;
	height: 35px;
	margin-left:0px;
	margin-right: 1px;
	}
	
a#bot_consejo {
	display:block;
	width: 148px;
	height: 35px;; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(gifs/bot_consejo.jpg) top left no-repeat;
	}
a#bot_consejo:hover {
	background-position:0 -35px;/* con esto cambiamos la porcion de imagen que se muestra */
	}
#bot_miembros {
	width: 88px;
	height: 35px;
	margin-left:0px;
	margin-right: 1px;
	}
	
a#bot_miembros {
	display:block;
	width: 88px;
	height: 35px;; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(gifs/bot_miembros.jpg) top left no-repeat;
	}
a#bot_miembros:hover {
	background-position:0 -35px;/* con esto cambiamos la porcion de imagen que se muestra */
	}
#bot_preseas {
	width: 82px;
	height: 35px;
	margin-left:0px;
	margin-right: 1px;
	}
	
a#bot_preseas {
	display:block;
	width: 82px;
	height: 35px;; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(gifs/bot_preseas.jpg) top left no-repeat;
	}
a#bot_preseas:hover {
	background-position:0 -35px;/* con esto cambiamos la porcion de imagen que se muestra */
	}
#bot_noticias {
	width: 80px;
	height: 35px;
	margin-left:0px;
	margin-right: 1px;
	}
	
a#bot_noticias {
	display:block;
	width: 80px;
	height: 35px;; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(gifs/bot_noticias.jpg) top left no-repeat;
	}
a#bot_noticias:hover {
	background-position:0 -35px;/* con esto cambiamos la porcion de imagen que se muestra */
	}
#bot_despachos {
	width: 99px;
	height: 35px;
	margin-left:0px;
	margin-right: 1px;
	}
	
a#bot_despachos {
	display:block;
	width: 99px;
	height: 35px;; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(gifs/bot_despachos.jpg) top left no-repeat;
	}
a#bot_despachos:hover {
	background-position:0 -35px;/* con esto cambiamos la porcion de imagen que se muestra */
	}
#bot_contactenos {
	width: 121px;
	height: 35px;
	margin-left:0px;
	margin-right: 0px;
	}
	
a#bot_contactenos {
	display:block;
	width: 121px;
	height: 35px;; /* aqui esta el truco */
	text-indent:-9999px;
	background:url(gifs/bot_contactenos.jpg) top left no-repeat;
	}
a#bot_contactenos:hover {
	background-position:0 -35px;/* con esto cambiamos la porcion de imagen que se muestra */
	}

.info_barra {
	width: 93%;
	height: 320px;
	margin-top: 20px;
	overflow: auto;
	margin-left:12px;
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;

}
.foto_izq {
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;
	border: solid 1px #333333;
}

.info_barra_der {
	width: 93%;
	height: 320px;
	margin-top: 20px;
	overflow: auto;
	margin-left:20px;
	float: left;
	border: solid 1px #676764;
	padding:5px;
	margin-bottom: 15px;
}

.Titulo_anaranjado {
	font: 25px bold Georgia,Times New Roman,Times,serif;
	color: #c83603;

}
.Titulo_anaranjado_big {
	font: 30px bold Georgia,Times New Roman,Times,serif;
	color: #c83603;
	font-weight: bold;

}
.Titulo_azul {
	font: 25px bold Georgia,Times New Roman,Times,serif;
	color: #033e3e;

}
a:link, a:visited {
	font: 12px italic Verdana,Geneva,Arial,Helvetica,sans-serif;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
}
a:hover, a:active {
	font: 12px italic Verdana,Geneva,Arial,Helvetica,sans-serif;
	color: #333333;
	text-decoration: underline;
	line-height: 20px;
}

.footer {
	font: 12px Arial,Helvetica,sans-serif;
	color: #5b9a9a;
	background-color: #b7e6e6;
	text-align: center;
}
.footer strong {
	font: 15px bold Arial,Helvetica,sans-serif;
	color: #357373;
}
.desarrollado {
	font: 13px Arial,Helvetica,sans-serif;
	color: #166fa3;
	text-align: center;
}
.ver_mas {
	font: 12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	color: #f6b613;

}
.ver_mas a:link, .ver_mas a:visited  {
	font: 12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	color: #f6b613;

}
.ver_mas a:hover, .ver_mas a:active  {
	font: 12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	color: #f6b613;
	text-decoration: underline;
}
.titulos {
	font: bold 13px Verdana,Geneva,Arial,Helvetica,sans-serif;
	color: #333333;
}
.titulos a:link, .titulos a:visited{
	font: bold 13px Verdana,Geneva,Arial,Helvetica,sans-serif;
	color: #333333;
}
.titulos a:hover, .titulos a:active {
	font: bold 13px Verdana,Geneva,Arial,Helvetica,sans-serif;
	color: #333333;
	text-decoration:underline;
}
.link_correo {
	font: 12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	color: #c83603;

}
.link_correo  a:link, .link_correo  a:visited  {
	font: 12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	color: #c83603;

}
.link_correo  a:hover, .link_correo  a:active  {
	font: 12px Verdana,Geneva,Arial,Helvetica,sans-serif;
	color: #c83603;
	text-decoration: underline;
}
.inputform {
	background-color: #a9d2d9;
	border: solid 1px #0b486b;
	padding: 5px;

}
.inputformreq {
	background-color: #a9d2d9;
	border: solid 1px #ff0000;
	padding: 5px;

}
.bot_enviar {
	background-color: #384040;
	border: solid 1px #ffffff;
	padding: 8px;
	color: #ffffff;
}
.nota_bien {
	border-bottom: solid 1px #579696;
	padding: 8px;
}
.nota_mal {
	border-bottom: solid 1px #000000;
	padding: 8px;
	font: bold;
	color: #ff0000;
}



/* Inician estilos para notas*/ 

.NotasTablasNormal {
	
	border-width: 1px;
	border-style: outset;
	border-color: gray;
	padding: 5px;
	background: #ffcc66;
}
.NotasTablasNormalTexto {
	font-size: 12px;
	color: Black;
	font-weight: bold;
}
.NotasTablasError {
	
	border-width: 1px;
	border-style: outset;
	border-color: gray;
	padding: 5px;
	background: #cc0000;
}
.NotasTablasErrorTexto {
	font-size: 12px;
	color: #ffffcc;
	font-weight: bold;
}
/* terminan estilos para notas*/ 
